Antiprism 0.23

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mu::TypeInfo< T > Struct Template Reference

A class singling out integer types at compile time using template meta programming. More...

`#include <muParserTemplateMagic.h>`

List of all members.

## Detailed Description

### template<typename T>
struct mu::TypeInfo< T >

A class singling out integer types at compile time using template meta programming.

The documentation for this struct was generated from the following file:

- base/muparser/muParserTemplateMagic.h